公告ID: KYLIN-2012-3817
安全等级: 中等
产品: Kylin V3
发布日期: 2019年11月13日
CVE: CVE-2012-3817
CVSS3评分: 7.0
概述:
BIND DNSSEC验证拒绝服务漏洞 描述:
BIND DNSSEC验证拒绝服务漏洞 系统版本:
KY3.2 KY3.3 版本的bind
受影响包列表:
bind